以开发者为中心的基于palera1n checkm8的iOS 15.x越狱现在支持各种iPad

如果您本周一直在关注我们,那么您无疑已经听说过针对 iOS 和 iPadOS 15.0-15.7 的新的以开发人员为中心的palera1n 越狱,它基于使 checkra1n 越狱闻名的相同 checkm8 bootrom 漏洞。

在周二早上对所有 iPhone(包括 iPhone X)的调整注入支持获得动力后,项目首席开发人员 @itsnebulalol 使用 Twitter 晚上到 分享 Palera1n 增​​加了对以下 iPad 的支持:

  • 平板电脑 5
  • iPad 6
  • 平板电脑 7
  • iPad 空气 2

尽管越狱技术在支持的设备上最高支持 iOS 和 iPadOS 15.7,但值得注意的是,包含的 Substitute 调整注入仅支持最高并包括 iOS 和 iPadOS 15.3.1。 这意味着任何越狱更新固件的人都不会拥有安装当前存在的越狱调整的同样奢侈 在 GitHub 兼容性列表中.

Palera1n 越狱仅适用于开发人员,但精通技术的越狱者也可以利用它。 虽然palera1n 的主要警告是它是一种束缚越狱,每次重启后都需要连接到计算机,@itsnebulalol 越狱本身是稳定的。

鉴于palera1n怎样利用checkm8漏洞,它只能在运行iOS 15.0-15.7的A9-A11芯片的旧设备上运行,从iPhone 6s到iPhone X。A10和A11设备将无法访问个人密码或生物特征认证如果他们用palera1n越狱,安全性。

Palera1n 不像 Odyssey Team 即将推出的 Cheyote 越狱那样无根越狱,但 Cheyote 将支持更新的设备。

如果您有兴趣了解有关palera1n 的更多信息,那么您应该 前往开发者的 GitHub 页面.